Subject: bug#39816: EFI partition not getting created

From: Kete <[email-masked]>
Date: Thu, 27 Feb 2020 18:37:15 -0500

Hello,

I'm not sure what's going wrong, but I've tried to install a Guix system
on 2 computers; and the bootloader won't install. It's with encrypted,
64-bit computers because of the EFI partition. I ran another test and
saw the graphical installer plan to make a partition, but the last time
I installed, there was only one partition: the encrypted system
partition. I think this is a bug in the installer unless I'm doing
something wrong or have really bad luck. It must be one of the latter
because I haven't seen anyone else report this problem.

Kete

-- 
https://emailselfdefense.fsf.org/